Subject: [AVT] Question on PPDV in draft-clark-avt-rtcphr-01.txt

From: "Desineni, Harikishan" <[email-masked]>
Date: Wed, 26 Apr 2006 13:57:28 -0700

Folks,

I am not clear about the definition of PPDV in section 3.7.5. I could
not find any 
details of the "PPDV" in RFC 3550. Is it referring to RTP packet spacing
as perceived by the receiver? Can the authors clarify the definition of
PDV and point me to the description of PPDV in RFC 3550?

Thanks,
Hari

from draft-clark-avt-rtcphr-01.txt

3.7.5 PDV Type
   Indicates the type of algorithm used to calculate PDV:

      PPDV  (0) according to RFC3550, 

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: "Alan Clark" <[email-masked]>
Date: Thu, 27 Apr 2006 07:16:22 -0400

Hari
 
In RFC3550 the term "interarrival jitter" is used.  The term "packet delay
variation" is preferred within the industry as "jitter" is also used in
association with physical layer metrics.
 
Regards
 
Alan

  _____  

From: Desineni, Harikishan [mailto:[email-masked]] 
Sent: Wednesday, April 26, 2006 4:57 PM
To: [email-masked]
Subject: [AVT] Question on PPDV in draft-clark-avt-rtcphr-01.txt

Folks,

I am not clear about the definition of PPDV in section 3.7.5. I could not
find any 

details of the "PPDV" in RFC 3550. Is it referring to RTP packet spacing as
perceived by the receiver? Can the authors clarify the definition of PDV and
point me to the description of PPDV in RFC 3550?

Thanks,

Hari

3.7.5 PDV Type